Subject: Re: Inboxdollar feedback
From: shyam singh <[email-masked]>
To: Ankit Tandon <[email-masked]>
Cc: Subir C <[email-masked]>
Date: Wed, 30 May 2012 13:19:55 +0530 (IST)

Hi Ankit,

I will take care in next time, will not take much time for any chat.

Thanks and Regards,
Shyam Bisht

----- Original Message -----
From: "Ankit Tandon" <[email-masked]>
To: "Shyam Bisht" <[email-masked]>
Cc: "Subir C" <[email-masked]>
Sent: Tuesday, May 29, 2012 9:07:34 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Inboxdollar feedback

Hi Shyam, 

You took about 5 minutes to reply to a simple query. This is really not acceptable. The average response time should be around 30-40 seconds. 

[17:08:10] 
info: Please wait for a site operator to respond. 
[17:08:15] 
info: You are now chatting with 'Stuart' 
[17:08:15] 
info: Your Issue ID for this chat is LTK527039556937X 
[17:08:21] 
Justin: Hello, I completed the emailed survey (Survey ci# 41162) around 7:14 p.m. on May 9, 2012 and received the following message at http://www.inboxdollars.com/pages/survey_qy Congratulations! You?ve successfully completed the survey! Your InboxDollars® account will be credited between 2 business days and 3 weeks depending upon which survey you completed. 
[17:08:22] 
Stuart: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
[17:08:38] 
Stuart: Please wait one moment while I access your account information 
[17:08:52] 
Justin: standing by 
[17:13:39] 
Justin: still there? 
[17:14:10] 
Stuart: I am sorry, 3 weeks not passed yet, I request you please wait for another 2 days, if not credit please feel free to come again on our Live Chat Assistance for further help. 

Regards, 
Ankit